Subject: Leaves and Shift timings
From: Sebastian Goeller <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Shefali Magan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 12 Jan 2016 19:52:51 +0530 (IST)

Hi Saurabh, 

so far I didn't planned my leaves for this month. 
If possible I still want to visit my friend in Pushkar, therefore I'd need at least 3 day's off in a row otherwise its not really worth it (more time in busses/trains than actually there). My preference would be (20)/21/22/23. During this time there is also a wedding of my friends friend going on which I am allowed to attend. Also on 23d my friend comes to Delhi but leaves on 24th in the morning. 
Another option would be republic day (26th). 

Also I want to ask if I can change my shift from next Thursday to Sunday a little bit, because I plan to attend a yoga course from 6-9:30 pm Thursday & Friday, 10am - 4pm on Saturday and Sunday. 

Kind Regards 
Sebastian